How to install libghc-vty-dev on Debian Unstable (Sid)